# Gregor

The main character of the series (born March 1992) he fell down to The Underland in aproximatly July 2003. Once in The Underland, he completed a series of phrophecies and returned The Overland several times in between, he eventualy reurned for good and moved to Virginia (although never confirmed) after falling in love with Underlander: Queen Luxa. He lives with his mother, Grace, his father, unamed but refered to as Lee by the community, his sisters, Boots the youngest child and Lizzie the middle child, and his grandmother(unamed). He also has a great grandmother on his dads side called Margaret and best friends called Larry (who has bad asthma and oves to draw) and Angelina (who is known to be outgoing and performs in plays)
-Pre-series, when Gregor was 8, his dad fell to the Underland and at some point he met Larry and Angelina, his best friends.
-In Gregor the Overlander, Gregors sister, Boots, fell down into the Underland and Gregor followed her down, he was then roped into a prophecy where he will find and free his father from the Gnawers, at the end he bonds to Ares after he saves his life.
-In The Prophecy of Bane, Gregor is prophecised to kill The Bane, but when he finds out it is still a baby he instead gives it to Ripred to take care of.
-In The Curse of the Warmbloods, Gregor goes into The Jungle to find the cure to the plauge as his mother is infected with it.
-In The Marks of Secret, Gregor falls in love with Luxa and they go to the Jungle over night, after recieving a crown from her nibbler friend.
-In The Code of Claw, Gregor kisses Luxa for the first time, and he kills the Bane but Ares loses his life in the process, Gregor "kills" the warrior (metaphorically) when it seems like the war will begin again.The protagonist of The Underland Chronicles, Gregor is an 11-year-old boy who finds himself falling into a strange and dangerous world beneath the streets of New York City. Gregor is initially hesitant to embrace his role as a hero, but he quickly learns to rely on his intelligence, bravery, and determination as he becomes embroiled in a complex web of politics and war in The Underland. Throughout the series, Gregor grows in maturity and confidence as he faces increasingly difficult challenges and confronts his own fears.

## Links

Search Page
TUC Timeline (External)
TUC Discord (External)
The Underland Project (External)

## Thanks to:

The Underland Chronicles Fandom For a good resource while researching, licensed under CC-BY-SA
Wikipedia For a good resource while researching, licensed under Creative Commons Attribution-ShareAlike License 4.0